* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}
  /*16 august2022*/

a.added_to_cart.wc-forward {
    display: none;
}

.woocommerce-account form select, .woocommerce-account form textarea, .woocommerce-account form input[type=tel], .woocommerce-account form input[type=text], .woocommerce-account form input[type=email], .woocommerce-account form input[type=password], .woocommerce-checkout form select, .woocommerce-checkout form textarea, .woocommerce-checkout form input[type=tel], .woocommerce-checkout form input[type=text], .woocommerce-checkout form input[type=email], .woocommerce-checkout form input[type=password] {
    width: 100% !important;
   /* max-width: 300px;*/
    max-width: 100%;
    padding:20px !important;
}
button.swal2-confirm.swal2-styled {
    color: #fff;
    background-color: rgb(0,193,222) !important;
}


/*css added 14th dec,2022 */

.swal2-contentwrapper h2 {
    font-size: 32px !important;
}
.swal2-contentwrapper .swal2-content {
    font-size: 19px !important;
    color: #000000 !important;
    font-weight: 300 !important;
}
.swal2-contentwrapper .swal2-content p {
    margin: 14px 0 0 !important;
    color: #00B9D9 !important;
}


.page-template-template-preregister {
    background-color: #f8fbff;
    font-family: 'Nunito';
    color: #757575;
}


.site-container{
    padding: 0 7.5%;
}
.contentWrap p {
    line-height: 1.3;
    font-weight: 200;
  }
.contentWrap a {
    color: #01c0dd;
    text-decoration: none;
}

.contentWrap a:hover {
    text-decoration: underline;
}

.btn {
    font-size: 18px;
    font-weight: 400;
    transition: 0.5s ease-in-out;
    text-align: center;
    padding: 12px 55px;
    border-radius: 5px;
    color: #fff;
    border-radius: 1px solid;
    min-width: 218px;
}

.btn:hover {
    text-decoration: none;
}

.tbtn-primary {
    background-color: #93d500;
    border: 2px solid #93d500;
}

.tbtn-primary:hover,
.tbtn-primary:active {
    color: #93d500;
    background-color: transparent;
}

.btn-check:focus+.btn,
.btn:focus {
    outline: 0;
    box-shadow: 0 0 0 .25rem rgba(147, 213, 0, 0.22);
}

.sec-padding {
    padding: 80px 0;
}


.cta-section {
    text-align: center;
}
.cta-section .main-heading {
    margin-bottom: 30px;
  }

.cta-section>div>div {
    background-color: #fff;
    filter: drop-shadow(0 0 3.5px rgba(0, 0, 0, 0.04));
    padding: 50px 0;
    border-radius: 17px;
}

.main-heading {
    font-size: 35px;
    font-weight: 700;
    color: #484747;
    margin-top: 0;
}


.titleWrapper {
    font-size: 22px;
    font-weight: 700;
    font-family: 'Nunito';
    text-align: center;
    margin-top: 0;
}


@media (max-width:991px) {
    .main-heading {
        font-size: 28px !important;
    }

    .btn {
        font-size: 16px;
    }

    .titleWrapper {
        font-size: 22px;
    }

    .sec-padding {
        padding: 60px 0;
    }
}

@media (max-width:767px) {
    .main-heading {
        font-size: 24px !important;
    }
}



/******** step section start  **********/
.workingPlan {
    position: relative;
}

.workingPlanSEc .main-heading {
    text-align: center;
    margin-bottom: 80px;
}

.workingPlan ul {
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
    display: -ms-flexbox;
    flex-wrap: wrap;
    position: relative;
}

.workingPlan ul li {
    width: calc(100%/4);
    position: relative;
    text-align: center;
}

.workingPlan .contentWrap {
    margin-top: 80px;
    text-align: center;
    padding: 0 10%;
}

.workingPlan .contentWrap .titleWrapper {
    margin-bottom: 21px;
}

.contentWrap p:last-child {
    margin-bottom: 0;
}

.workingPlan ul li .mediaWrap .iconsWrap {
    background-color: #93d500;
    width: 64%;
    display: flex;
    display: -ms-flexbox;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    box-shadow: 0 0 0px 10px rgba(147, 213, 0, 0.35);
    position: relative;
    margin: 0 auto;
    aspect-ratio: 1/1;
}

.workingPlan ul li .mediaWrap .iconsWrap img {
    width: 37%;
  }
.activate-acc ul li .mediaWrap .iconsWrap img {
    max-width: 50px;
  }

.workingPlan ul li .mediaWrap span.numberCount {
    width: 70px;
    height: 70px;
    display: flex;
    display: -ms-flexbox;
    align-items: center;
    justify-content: center;
    font-weight: 600;
    border-radius: 50%;
    font-size: 25px;
    position: absolute;
    top: calc(100% - 35px);
    left: 50%;
    transform: translateX(-50%);
    filter: drop-shadow(0 0 16px rgba(0, 0, 0, 0.26));
    background-color: #ffffff;
}


.workingPlan ul li .contentWrap .descWrapper {
    margin-bottom: 25px;
}


/*=========== responsive starts here ============*/

@media (min-width: 1200px) {
    .workingPlan ul {
        background-image: url(https://stevitanaturalsb2b.com/wp-content/uploads/2023/03/step-bg.png);
        background-repeat: no-repeat;
        background-size: 100%;
        max-width: 1430px;
        margin: 0 auto;
        background-position: 100% 0%;
        padding-top: 58px;
    }
}

@media (max-width:1600px) {
    .workingPlan ul {
        padding-top: 37px;
    }
}

@media (max-width: 1199px) {
    .workingPlan ul li {
        width: calc(100%/2);
        padding: 0 15px;
    }

    .workingPlan ul li .mediaWrap span.numberCount {
        margin: 20px auto;
    }

    .workingPlan ul li .contentWrap .descWrapper {
        min-height: auto;
    }

    .workingPlan ul {
        padding-top: 37px;
        margin-top: -50px;
    }

    .workingPlan ul>li {
        margin-top: 40px;
    }

    .workingPlan ul {
        padding-top: 0;
    }
    .workingPlan ul li .mediaWrap .iconsWrap {
        width: 120px;
    }
}

@media (max-width:991px) {
    .workingPlanSEc .main-heading {
        margin-bottom: 40px;
    }
    .workingPlan .contentWrap {
        margin-top: 70px;
    }
    .workingPlan .contentWrap .titleWrapper {
        margin-bottom: 12px;
      }
      .contentWrap p {
  line-height: 1.3;
  font-weight: 200;
  margin-bottom: 8px;
}
}

@media (max-width:767px) {
    .workingPlan ul li .mediaWrap .iconsWrap {
        width: 100px;
        height: 100px;
    }

    .workingPlan ul li .mediaWrap span.numberCount {
        width: 50px;
        height: 50px;
    }

    .workingPlan ul li .mediaWrap span.numberCount {
        font-size: 18px;
    }

    .workingPlan .contentWrap {
        margin-top: 58px;
    }

    .workingPlan .contentWrap .titleWrapper {
        margin-bottom: 12px;
    }

    .workingPlan ul>li {
        margin-top: 30px;
    }

    .workingPlan ul {
        margin-top: -30px;
    }
}

@media (max-width:560px) {
    .workingPlan ul li {
        width: 100%;
    }
}


/******** step section end  **********/
/******** step section start  **********/

.activate-accsec .site-container>div {
    padding: 50px 0;
    border-radius: 5px;
    background-color: #ffffff;
    border: 1px solid #dcdcdc;
}

.activate-acc {
    position: relative;
}

.activate-accsec .main-heading {
    text-align: center;
    margin-bottom: 80px;
}

.activate-accSEc .main-heading {
    text-align: center;
    margin-bottom: 80px;
}

.activate-acc ul {
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
    display: -ms-flexbox;
    flex-wrap: wrap;
    position: relative;
}

.activate-acc ul li {
    width: calc(100%/3);
    position: relative;
    text-align: center;
}

.activate-acc .contentWrap {
    margin-top: 50px;
    text-align: center;
    padding: 0px 16%;
}

.activate-acc .contentWrap .titleWrapper {
    margin-bottom: 21px;
    max-width: 250px;
    display: inline-block;
}

.activate-acc ul li .mediaWrap {
    position: relative;
}

.activate-acc ul li .mediaWrap .iconsWrap {
    background-color: #01c0dd;
    width: 150px;
    height: 150px;
    display: flex;
    display: -ms-flexbox;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    box-shadow: 0 0 0px 10px rgba(1, 192, 221, 0.35);
    position: relative;
    margin: 0 auto;
}

.activate-acc ul li .mediaWrap .iconsWrap img {
    max-width: 70px;
}



.activate-acc .mediaWrap::before {
    margin-bottom: 25px;
}

.activate-acc .mediaWrap:before {
    content: '';
    background-image: url(https://stevitanaturalsb2b.com/wp-content/uploads/2023/03/line-png.png);
    padding: 4% 34%;
    position: absolute;
    top: 50%;
    left: 100%;
    transform: translate(-50%, -50%);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    z-index: 0;
}

.activate-acc ul li:last-child .mediaWrap::before {
    display: none;
}

.warning h5 {
    font-size: 16px;
    color: #484747;
    font-weight: 700;
    text-align: center;
    margin-top: 4px;
    margin-bottom: 30px;
}

.warning p {
    margin-bottom: 4px;
    font-size: 14px;
    line-height: 20px;
    color: #757575;
    font-weight: 300;
    text-align: center;
}

.warning a {
    font-weight: 700;
    font-size: 14px;
    color: #01c0dd;
    text-decoration: none;
}

.warning a:hover {
    text-decoration: none;
}

.warning {
    position: absolute;
    left: 100%;
    width: 33%;
    transform: translate(-50%, -50%);
    top: calc(50% + 8px);
    z-index: 1;
}

/*=========== responsive starts here ============*/

@media (min-width: 1200px) {
    .activate-acc ul {
        max-width: 1430px;
        margin: 0 auto;
    }
}

@media (max-width:1600px) {
    .activate-acc ul {
        padding-top: 37px;
    }
}


@media (max-width: 1199px) {

    .activate-acc ul li .mediaWrap span.numberCount {
        margin: 20px auto;
    }

    .activate-acc ul li .contentWrap .descWrapper {
        min-height: auto;
    }

    .activate-acc ul {
        padding-top: 37px;
        margin-top: -50px;
    }

    .activate-acc ul>li {
        margin-top: 40px;
    }

    .activate-acc ul {
        padding-top: 0;
    }
    .activate-acc ul{
        justify-content: center;
    }
      .activate-acc ul li .mediaWrap .iconsWrap img {
        max-width: 50px;
      }
      .warning {
        position: absolute;
        left: 100%;
        width: 33%;
        transform: translate(-50%, -50%);
        top: calc(50% + 16px);
      }
}

@media (max-width:991px) {
    .activate-accSEc .main-heading {
        margin-bottom: 40px;
    }
    .activate-acc ul li {
        width: 100%;
    }
    .activate-acc .mediaWrap::before{
        display: none;
    }
    .warning {
        left: 12px;
        transform: translate(0, -50%);
    }
    .warning h5 {
        margin-bottom: 6px;
    }
    .activate-acc .contentWrap {
        margin-top: 30px;
    }
    .activate-acc .contentWrap .titleWrapper {
        margin-bottom: 12px;
      }
}

@media (max-width:767px) {
    .activate-acc ul li .mediaWrap .iconsWrap {
        width: 100px;
        height: 100px;
    }

    .activate-acc ul li .mediaWrap .iconsWrap img {
        max-width: 40px;
    }

    .activate-acc ul li .mediaWrap span.numberCount {
        width: 50px;
        height: 50px;
    }

    .activate-acc ul li .mediaWrap span.numberCount {
        font-size: 18px;
    }

    .activate-acc .contentWrap {
        margin-top: 34px;
    }

    .activate-acc .contentWrap .titleWrapper {
        margin-bottom: 12px;
    }

    .activate-acc ul>li {
        margin-top: 30px;
    }

    .activate-acc ul {
        margin-top: -30px;
    }
    .activate-acc ul li:nth-last-child(2) .mediaWrap::before {
        display: none;

    }

    
}

@media (max-width:560px) {
    .activate-acc ul li {
        width: 100%;
    }
    .activate-acc ul li:first-child .mediaWrap .iconsWrap {
        margin-left: 40%;
      }
      .warning h5 {
        font-size: 14px;
    }
    .warning p {
        margin-bottom: 4px;
        font-size: 12px;
    }
    .warning a {
        font-weight: 700;
        font-size: 12px;
    }
}


/******** step section end  **********/



.contant-sidebar-card {
    background-color: #f1f3ee;
    padding: 30px;
}
.contant-sidebar-card h3 {
    color: #666666;
    font-weight: 600;
    font-size: 22px;
    margin-top: 0;
    margin-bottom: 10px;
}
.contant-sidebar-card .toll-free {
    color: #666666;
    font-weight: 600;
    font-size: 16px;
}
.contant-sidebar-card ul {
    padding: 0;
    list-style-type: none;
    margin-top: 10px;
    margin-bottom: 0;
    position: relative;
    margin: 0;
}
.contant-sidebar-card ul li, 
.contant-sidebar-card ul li a {
    font-size: 17px;
    color: #666666;
    text-decoration: none;
}
.contant-sidebar-card ul li span {
    font-weight: 700 !important;
}
.contant-sidebar-card ul li span {
    font-weight: 700;
    font-size: 20px;
}
.contant-sidebar-card ul li a:hover {
    color: #00b9d9;
    text-decoration: underline;
}
.contant-sidebar-card ul li i {
    font-family: 'FontAwesome';
    font-size: 22px;
    font-weight: 900;
    margin-right: 8px;
    margin-top: 3px;
}
.contant-sidebar-card ul li {
    display: flex;
    align-items: flex-start;
    margin-bottom: 8px;
}
.contant-sidebar-card ul li:nth-of-type(2) i {
    font-size: 20px;
}
.contact_sec .wpcf7-not-valid-tip {
    color: red;
  }

 .contact_sec .wpcf7-form-control.wpcf7-textarea {
    height: 100px;
  }


/* 18-04-2023 */
.woocommerce-checkout header .x-bar.x-bar-top.x-bar-h.x-bar-relative.x-bar-is-sticky.x-bar-outer-spacers.e5639-6.m4cn-1.m4cn-2.main-header {
    z-index: 999 !important;
}
.woocommerce-edit-address .addresses .col-1.address,
.woocommerce-edit-address .addresses .col-2.address,
.woocommerce-edit-address .addresses .u-column1.col-1.woocommerce-Address,
.woocommerce-edit-address .addresses .u-column2.col-2.woocommerce-Address {
    width: 100% !important;
    max-width: 100%;
    margin: 0;
}
.woocommerce-edit-address .addresses {
    display: grid;
    grid-template-columns: 1fr 1fr;
    clear: both;
    grid-gap: 20px;
    margin-bottom: 20px;
}
.woocommerce-edit-address .woocommerce-Addresses.col2-set.addresses {
    margin-bottom: 20px;
}
/* .woocommerce-edit-address .addresses input,
.woocommerce-checkout .addresses input  {
    height: auto !important;
} */
.woocommerce-edit-address input,
.woocommerce-edit-address select,
.woocommerce-checkout input,
.woocommerce-checkout select {
    width: 100%;
    height: 45px;
    line-height: 45px;
    border-radius: 4px;
    background-color: #ffffff;
    border: 1px solid #d2d2d2;
    padding: 10px 12px;
    font-size: 15px;
    margin: 0 0 10px;
    outline: none;
    color: #2f2f2f;
    display: inline-block;
    transition: all 0.2s ease;
    box-shadow: unset !important;
}
.woocommerce-edit-address #wcmca_address_form_shipping label,
.woocommerce-checkout #wcmca_address_form_shipping label  {
    display: flex;
    width: 100%;
    margin: 0;
    align-items: flex-start;
}
.woocommerce-edit-address #wcmca_form_popup_container_shipping .form-row-first,
.woocommerce-edit-address #wcmca_form_popup_container_billing .form-row-first,
.woocommerce-checkout .form-row-first,
.woocommerce-checkout .form-row-first {
    width: 50% !important;
    margin: 0 !important;
}

.woocommerce-checkout label.woocommerce-form__label.woocommerce-form__label-for-checkbox.checkbox input {
    height: auto;
    top: 8px;
}
.woocommerce-checkout #wcmca_address_form_fieldset_shipping .form-row-wide {
    margin: 0 !important;
}
.woocommerce-edit-address .woocommerce-input-wrapper,
.woocommerce-checkout .woocommerce-input-wrapper {
    width: 100%;
}
.woocommerce-edit-address .wcmca_default_checkobx_label input,
.woocommerce-checkout .wcmca_default_checkobx_label input {
    height: auto;
    margin-right: 6px;
    top: 0 !important;
}
.woocommerce-edit-address #wcmca_form_popup_container_shipping,
.woocommerce-edit-address #wcmca_form_popup_container_billing,
.woocommerce-checkout #wcmca_form_popup_container_shipping,
.woocommerce-checkout #wcmca_form_popup_container_billing  {
    border-radius: 10px;
    padding: 40px 30px 20px;
}
.woocommerce-account.woocommerce-edit-address form .form-row,
.woocommerce-account.woocommerce-checkout form .form-row {
    margin-bottom: 0px;
}
.woocommerce-edit-address #wcmca_shipping_company_field,
.woocommerce-checkout #wcmca_shipping_company_field {
    width: 100%;
}
.woocommerce-edit-address label.checkbox.wcmca_default_checkobx_label,
.woocommerce-checkout label.checkbox.wcmca_default_checkobx_label {
    margin: 10px 0 !important;
}
.woocommerce-edit-address .select2-container--default .select2-selection--single .select2-selection__rendered,
.woocommerce-edit-address .select2-container--default .select2-selection--single,
.woocommerce-checkout .select2-container--default .select2-selection--single .select2-selection__rendered,
.woocommerce-checkout .select2-container--default .select2-selection--single  {
    height: 37px;
    line-height: 35px;
    box-shadow: unset;
}
.woocommerce-edit-address .select2-container--default .select2-selection--single .select2-selection__arrow b,
.woocommerce-checkout .select2-container--default .select2-selection--single .select2-selection__arrow b {
    margin-top: 2px;
}
.woocommerce-edit-address #wcmca_custom_addresses .woocommerce-Addresses.addresses .woocommerce-Address,
.woocommerce-checkout #wcmca_custom_addresses .woocommerce-Addresses.addresses .woocommerce-Address  {
    box-shadow: unset;
    display: flex;
    justify-content: flex-end;
    padding-right: 0 !important;
}
.woocommerce-edit-address #wcmca_custom_addresses .woocommerce-Addresses.addresses {
    grid-template-columns: 1fr;
    margin-left: auto;
}
.woocommerce-edit-address #wcmca_custom_addresses .wcmcam_address_block_title {
    position: relative;
}
.woocommerce-edit-address #wcmca_custom_addresses .wcmcam_address_block_title .wcmca_default_address_badge {
    position: absolute;
    top: 0px;
    font-size: 14px;
    right: 0;
}
.woocommerce-edit-address #wcmca_custom_addresses  .woocommerce-account .addresses address {
    margin-right: 0;
}






@media (max-width: 1199px) {
.contant-sidebar-card ul li, .contant-sidebar-card ul li a {
    font-size: 16px;
}
.contant-sidebar-card ul li span {
    font-size: 18px;
}
.contant-sidebar-card ul li i {
    font-family: 'FontAwesome';
    font-size: 16px;
}
.contant-sidebar-card ul li:nth-of-type(2) i {
    font-size: 16px;
  }
}
@media (max-width: 991px) {
    .woocommerce-edit-address .addresses {      
        grid-template-columns: 1fr;   
    }
}
@media (max-width: 575px) {
    .woocommerce-edit-address #wcmca_form_popup_container_shipping, .woocommerce-edit-address #wcmca_form_popup_container_billing,
    .woocommerce-checkout #wcmca_form_popup_container_shipping,
    .woocommerce-checkout #wcmca_form_popup_container_billing  { 
        padding: 40px 20px 20px;
    }
    .woocommerce-edit-address #wcmca_form_popup_container_shipping .form-row-first,
    #wcmca_form_popup_container_shipping .form-row.form-row.form-row-last,
    .woocommerce-checkout #wcmca_form_popup_container_shipping .form-row-first,
    .woocommerce-checkout .form-row.form-row.form-row-last {
        width: 100% !important;
        margin: 0;
    }
}
 

